import React from 'react';
import { errorGetters } from '@react-test-storefront/medusa';
import { useAppProvider } from '@/context/AppProvider';

//  TODO implement a banner that gets triggered every time an error is shown
const ErrorBanner = () => {
  const { cartObject: { cartError } } = useAppProvider();
  const renderUpdateItemQtyError = () => {
    const { updateItemQty } = cartError;
    if (!updateItemQty) {
      return null;
    }
    const errorMessage = errorGetters.getErrorMessage(updateItemQty);
    return (
      <p className='text-red-600'>{errorMessage}</p>
    );
  };

  return <p>Error Banner</p>;
};

export default ErrorBanner;
