import React from 'react';

const TitleDivider = ({ title }) => {
  return (
    <div className="relative flex items-center justify-center w-full overflow-hidden mb-12">
      <hr className="absolute w-full" />
      <h2 className="relative text-3xl text-center font-semibold bg-white px-6">{title || 'New Section'}</h2>
    </div>
  );
};

export default TitleDivider;
