import { Fragment } from 'react';
import SeoComponent from '@/utils/seo';
import Navbar from '../../shared/Navbar';
import Footer from './Footer';

const LayoutApp = ({ children, title }) => (
  <Fragment>
    <SeoComponent title={title} />
    <Navbar />
    <main className="pt-[130px]">
      {children}
    </main>
    <Footer />
  </Fragment>
);

export default LayoutApp;
