import { Fragment } from 'react';
import SeoComponent from '@/utils/seo';
import NavbarCheckout from '../../shared/NavbarCheckout';
import Footer from '../LayoutApp/Footer';

const LayoutCheckout = ({ children, title }) => (
  <Fragment>
    <SeoComponent title={title} />
    <NavbarCheckout />
    <main>
      {children}
    </main>
    <Footer />
  </Fragment>
);

export default LayoutCheckout;
