import { useState } from 'react';
import { Tabs, TabList, Tab, TabPanel, TabPanels } from '@/components/common/Tabs';

const MyOrders = () => (
  <div className="pt-6">
    <p className="mb-2">Check the details and status of your orders in the online store. You can also cancel your order or request a return.</p>
  </div>
);

const Returns = () => (
  <div className="pt-6">
    <p className="mb-2">This feature is not implemented yet! Please take a look at</p>
  </div>
);

const OrderHistoryContent = () => {
  const [active, setActive] = useState(0);

  return <div>
    <Tabs active={active} withBorder>
      <TabList>
        <Tab index={0} onClick={() => setActive(0)}>My Orders</Tab>
        <Tab index={1} onClick={() => setActive(1)} >Returns</Tab>
      </TabList>
      <TabPanels>
        <TabPanel index={0}><MyOrders /></TabPanel>
        <TabPanel index={1}><Returns /></TabPanel>
      </TabPanels>
    </Tabs>
  </div>;
};

export default OrderHistoryContent;
