import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import AccountContainer from '@/containers/AccountContainer/MyAccountContainer';

export default AccountContainer;
export const getStaticProps = async ({ locale }) => {
  return {
    props: {
      // locales multi language
      ...(await serverSideTranslations(locale, ['header', 'common']))
    }
  };
};
