import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import ShippingDetailsContainer from '@/containers/AccountContainer/ShippingDetailsContainer';

export default ShippingDetailsContainer;
export const getStaticProps = async ({ locale }) => {
  return {
    props: {
      // locales multi language
      ...(await serverSideTranslations(locale, ['header', 'common']))
    }
  };
};
