import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import HomeContainer from '@/containers/HomeContainer/HomeContainer';

export default HomeContainer;

export const getStaticProps = async ({ locale }) => {
  return {
    props: {
      // locales multi language
      ...(await serverSideTranslations(locale, ['header'])),
    },
  };
};
