import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import StoreContainer from '@/containers/StoreContainer/StoreContainer';

export default StoreContainer;
export const getStaticProps = async ({ locale }) => {
  return {
    props: {
      // locales multi language
      ...(await serverSideTranslations(locale, ['header', 'common']))
    }
  };
};
