import React from 'react';
import Link from 'next/link';

import Logo from '../../../../public/images/logo.svg';

const NavbarCheckout = () => {
  return (
    <header>
      <div className="container mx-auto">
        <div className="grid items-center grid-cols-5 py-6 lg:py-10">
          <div className="col-span-1">
            <Link href="/">
              <a className="flex w-[100px]">
                <Logo />
              </a>
            </Link>
          </div>
          <div className="flex justify-end col-span-2 col-start-4 lg:col-span-1 lg:col-start-5 ">
            <Link href="/">
              <a>Need Help?</a>
            </Link>
          </div>
        </div>
      </div>
    </header>
  );
};

export default NavbarCheckout;
