import Layout from '@/components/templates/LayoutApp';
import AccountMenu from '@/containers/AccountContainer/partials/AccountMenu';

const AccountMobileContent = (props) => {
  const { title = 'Account' } = props;
  return (
    <Layout title={title}>
      <div className="container mx-auto mt-8 mb-24">
        <div className="grid grid-cols-12 ">
          <div className="h-full col-span-12 lg:col-span-4 ">
            <AccountMenu />
          </div>
        </div>
      </div>
    </Layout>
  );
};

export default AccountMobileContent;
