import { useState } from 'react';
import { Tabs, TabList, Tab, TabPanel, TabPanels } from '@/components/common/Tabs';

const PersonalData = () => (
  <div className="pt-6">
    <p className="mb-2">Feel  free to edit any of your details below so your account is always up to date</p>
    <p className="mb-2 font-semibold">Please implement vendor-specific ProfileUpdateForm component in the 'components/MyAccount' directory </p>
    <p className="mb-2">At Brand name, we attach great importance to privacy issues and are committed to protecting the personal data of our users. Learn more about how we care and use your personal data in the Privacy Policy</p>
  </div>
);

const PasswordChange = () => (
  <div className="pt-6">
    <p className="mb-2">Feel free to edit any of your details below so your account is always up to date</p>
    <p className="mb-2 font-semibold">Please implement vendor-specific PasswordChangeForm component in the 'components/MyAccount' directory </p>
  </div>
);

const MyProfileContent = () => {
  const [active, setActive] = useState(0);

  return <div>
    <Tabs active={active} withBorder>
      <TabList>
        <Tab index={0} onClick={() => setActive(0)}>Personal Data</Tab>
        <Tab index={1} onClick={() => setActive(1)} >Password Change</Tab>
      </TabList>
      <TabPanels>
        <TabPanel index={0}><PersonalData /></TabPanel>
        <TabPanel index={1}><PasswordChange /></TabPanel>
      </TabPanels>
    </Tabs>
  </div>;
};

export default MyProfileContent;
