import Layout from '@/components/templates/LayoutApp';
import CartReview from './partials/CartReview';
import CartSummary from './partials/CartSummary';

import React from 'react';

const CartContainer = () => {
  return (
    <Layout title="Cart">
      <div className="container mx-auto">
        <div className="grid grid-cols-12 lg:gap-x-16">
          <div className="col-span-12 md:col-span-8">
            <CartReview />
          </div>
          <div className="col-span-12 mb-16 md:col-span-4">
            <CartSummary />
          </div>
        </div>
      </div>
    </Layout>
  );
};

export default CartContainer;
