import * as Yup from 'yup';

export const validationShipping = Yup.object({
  firstName: Yup.string().required().nullable(),
  lastName: Yup.string().required().nullable(),
  email: Yup.string().required().nullable(),
  phone: Yup.string().required().nullable(),
  address1: Yup.string().required().nullable(),
  country: Yup.string().required(),
  state: Yup.string().required().nullable(),
  city: Yup.string().required().nullable(),
  postalCode: Yup.string().required().nullable(),
});
export const validationBilling = Yup.object({
  address1: Yup.string().required().nullable(),
  country: Yup.string().required(),
  state: Yup.string().required().nullable(),
  city: Yup.string().required().nullable(),
  postalCode: Yup.string().required().nullable(),
});
export const validationPayment = Yup.object({
  paymentMethod: Yup.string().required().nullable(),
});

export const validationShippingMethods = Yup.object({
  shippingMethod: Yup.string().required().nullable(),
});
