import { appWithTranslation } from 'next-i18next';
import 'swiper/css/bundle';
import '@/styles/global.scss';
import { AppProvider } from '@/context/AppProvider';
import InitializeFactory from '@/context/AppProvider/InitializeFactory';

function MyApp({ Component, pageProps }) {
  return (
    <AppProvider>
      <InitializeFactory>
        <Component {...pageProps} />
      </InitializeFactory>
    </AppProvider>
  );
}

export default appWithTranslation(MyApp);
