import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import OrderHistoryContainer from '@/containers/AccountContainer/OrderHistoryContainer';

export default OrderHistoryContainer;
export const getStaticProps = async ({ locale }) => {
  return {
    props: {
      // locales multi language
      ...(await serverSideTranslations(locale, ['header', 'common']))
    }
  };
};
