import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import CartContainer from '@/containers/CartContainer/CartContainer';

export default CartContainer;
export const getStaticProps = async ({ locale }) => {
  return {
    props: {
      // locales multi language
      ...(await serverSideTranslations(locale, ['header', 'common']))
    }
  };
};
