import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import CheckoutContainer from '@/containers/CheckoutContainer/CheckoutContainer';

export default CheckoutContainer;

export const getServerSideProps = async (context) => {
  const props = {
    ...(await serverSideTranslations(context.locale, ['header', 'common'])),
  };
  return {
    props,
  };
};
